.table-body__tr .post-link {
    display: block;
}
.table-body__tr .post-title {
    display: none;
}
.table-body__tr_inactive .post-link {
    display: none;
}
.table-body__tr_inactive .post-title {
    display: block;
}


.date-layout {
    /*width: 210px;*/
}
.date-layout div {
    float: left;
}
.date-layout .form-field-calendar {
    margin-right: 8px;
}

.blogs__editor {
    line-height: normal;
}
.blogs__editor .form-bbuttons {
    position: relative;
}
.blogs__editor .status-select-div {
    position: absolute;
    right: 15px;
    bottom: 15px;
}
.blogs__editor .status-select-div .form-field-select{
    margin-bottom: 0px;
}

.blogs__editor__tab .form-field {
    width: auto;
}

.blogs__editor__tab_additional,
.direct-pub-folders__editor {
    width: 100%;
}

.blogs__editor__tab_additional td,
.direct-pub-folders__editor td {
    padding: 0px;
}
.blogs__editor__tab_additional .form-layout-item_1,
.direct-pub-folders__editor .form-layout-item_1 {
    padding-left: 20px;
    width: 218px;
    text-align: center;
}
.blogs__editor__tab_additional .form-layout-item_1 .picture,
.direct-pub-folders__editor .form-layout-item_1 .picture {
    width: 200px;
    height: 200px;
}

.blogs__editor__tab .form-field-textarea {
    width: auto;
    height: auto;
}
.blogs__editor__tab .form-field-textarea textarea {
    height: 100px;
}
.blogs__editor__tab .keywords-textarea textarea,
.blogs__editor__tab .description-textarea textarea,
.blogs__editor__tab .source-textarea textarea {
    height: 60px;
}
.blogs__editor__tab .announce-div {
    height: 100px;
    overflow-y: scroll;
}
.blogs__editor__tab .content-div {
    height: 360px;
    overflow-y: scroll;
}
.blogs__editor__tab .form-field-select {
    height: 22px;
}
.blogs__editor__tab .form-field-select select {
    height: 16px;
}
.blogs__editor__tab .form-field-select_multiple {
    height: 100px;
}
.blogs__editor__tab .form-field-select_multiple select {
    height: 94px;
}

.blogs__editor__tab .categories-select {
    height: 220px;
}
.blogs__editor__tab .categories-select select {
    height: 214px;
}

.blogs__editor__tab .form-field_time {
    width: 55px;
}
.blogs__editor__tab .form-field-calendar .form-field,
.blogs__editor__tab .form-field_date {
    width: 70px;
}

.blogs__editor__tab .categories-show-btn {
    margin-bottom: 12px;
}


.blogs__logos-aspect-container {
    width: 208px;
    margin: auto;
}
.blogs__logos-aspect-container .form-label {
    text-align: left;
}

.blogs__publishing__portal-group {
    position: relative;
}
.blogs__publishing__portal-group_deleted {
    display: none;
}


a.toolbar__add-btn {
    float: right;
    width: auto;
    line-height: 16px;
    padding-left: 16px;
    margin: 5px;
}

.logo-not-active-trigger {
    margin-top: 10px;
}

.toolbar-div {
    font-size: 0px;
    white-space: nowrap;
    text-align: center;
}